Package org.codehaus.groovy.ant

# Class FileSystemCompilerFacade

java.lang.Object
org.codehaus.groovy.ant.FileSystemCompilerFacade

public class FileSystemCompilerFacade extends Object
This is a helper class, to provide a controlled entry point for the groovyc ant task forked mode.

Author:
  Jochen "blackdrag" Theodorou

## Constructor Summary

Constructors
Constructor
Description
`FileSystemCompilerFacade()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FileSystemCompilerFacade

public FileSystemCompilerFacade()

## Method Details

### main

public static void main(String[] args)